package notification

type (
	OnSubscribeFunc func(channel string, payload string)
)

type Notifier interface {
	Subscribe(channel string, cb OnSubscribeFunc)
	Unsubscribe(channel string, cb OnSubscribeFunc)
}
